
Figure - Bug #118366
测试 Test-IT # 111062 (New): V3.0功能测试

测试 Test-IT # 111069 (New): AF-V3.0--Launcher/SystemUI-小窗模式入口

【AF】【EVT】【小窗模式】有小窗的情况下，底部上滑进入recent页面，小窗消失缓慢
2023-05-30 15:59 - 物联网测试组_CDTS  唐霞 

Status: CLOSED Start date: 2023-05-30

Priority: Normal Due date:

Assignee: 物联网测试组_CDTS  唐霞 % Done: 0%

Category: 窗口定制 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: FlatBuild_HH_MCE_FSE.M.R.user.01.00.0106.C104(X104)

Resolution: WONTFIX Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

【测试步骤】

打开一小窗应用，底部上滑进入recent页面

【预期结果】

进入recent页面动画自然流畅

【测试结果】

小窗消失缓慢

History

#1 - 2023-05-30 16:24 - CD FW-鲁凯峰

- Status changed from New to RESOLVED

- Assignee changed from CD FW 曹覃刚 to 物联网测试组_CDTS  唐霞 

- Resolution changed from -- to WONTFIX

对于小窗的消失动画,没有任何需求,就目前的现象来看,没有对用户产生任何困扰,不建议修改

#2 - 2023-06-02 17:30 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#3 - 2023-06-02 17:30 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED
